lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Risden (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (SOLR-9967) Upgrade the usage of zookeeper in our code
Date Sat, 14 Jan 2017 22:22:26 GMT

     [ https://issues.apache.org/jira/browse/SOLR-9967?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kevin Risden closed SOLR-9967.
------------------------------
    Resolution: Duplicate

There is an existing issue about updating Zookeeper.

> Upgrade the usage of zookeeper in our code
> ------------------------------------------
>
>                 Key: SOLR-9967
>                 URL: https://issues.apache.org/jira/browse/SOLR-9967
>             Project: Solr
>          Issue Type: Bug
>      Security Level: Public(Default Security Level. Issues are Public) 
>    Affects Versions: 6.x, trunk, 6.4
>            Reporter: Sachin Goyal
>
> Zookeeper 3.4.9 brings in a lot of stability improvements (http://zookeeper.apache.org/releases.html)
and
> Solr guide is still recommending zookeeper 3.4.6 (https://cwiki.apache.org/confluence/display/solr/Setting+Up+an+External+ZooKeeper+Ensemble)
> We should upgrade the usage of zookeeper in our code.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message